Python Interpreter: 2.4.1

green: Ok! | red: you have to install it | orange: install the one for your database

Status of required Python libraries

Library Installed Version Download Library
PyXML 0.8.4 PyXML
libxml2 installed libxml2 (win mac solaris)
libxslt installed libxslt is part of the libxml2 distribution above
mxDateTime 2.0.3 mxDateTime

 

Status of bundled libraries:

Library Installed Version Download Library
metakit 2.4.9.5 metakit
BioCASE lib 2.4.0 BioCASE libs
PyWrapper 1.7.2 BioCASE PyWrapper

 

Status of additional database dependent drivers:

Library Installed Version Download Library
mxODBC not installed ODBC module
pyPgSQL 2.4 PostgreSQL module
psycopg not installed Alternative PostgreSQL module - win binaries
MySQLdb not installed mySQL module
cx_Oracle not installed Oracle 8-9 module, you also need the Oracle Client
kinterbasdb not installed Firebird/Interbase module
SQLlite not installed pySQLite module
sybase not installed Sybase module

 

Optional external binaries:

Binary Status Path
Graphviz Dot Binary not found C:\Programme\ATT\Graphvizin\dot.exe

 

Status of writable directories and files:

Directory Status Path to problematic file
Configuration Unwriteable /data/biocase/provider_software_2.4.0/configuration/datasources_061006_1545.tar
Log Writeable None